Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

MariaDB Server 10.1.x < 10.1.18 DoS

High

Synopsis

The remote database server is affected by a Denial of Service (DoS) attack vector.

Description

The version of MariaDB installed on the remote host is 10.1.x earlier than 10.1.18, and is affected by a flaw related to Galera Cluster that is triggered during the handling of 'CREATE TABLE' statements on the node. This may allow a remote attacker to cause a crash.

Solution

Upgrade to version 10.1.18 or later.